Subject: Ticket Assigned - Discount codes don't work
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 05:10:24 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Discount codes don't work Hello,

I ordered clothes from your store but every time i try to put the discount code you advertise,it dosent work.What's the deal with that?
I also saw you have a pin number for our Shukran card.I don't remember the pin so couldn't enter my Shukran number.
Will it add points to my Shukran card or not?since my phone number is with you and i believe its linked to the card number.
Please verify my concerns.

Thank you,
Richa Poudel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201585